<problem
    problem-type     = "ACM-ICPC"
    version          = "2.0"
    checker          = "%TESTLIB"
>

	<!-- Problem-wide limits  -->
	<limits
		time-limit = "1000"
		memory-limit = "32M"
	/>

	<group input-mask = "in.1"  output-mask = "out.1" score = "1">
		<test score="0" />
	</group>

	<group input-mask = "in.2"  output-mask = "out.2" score = "1">
		<test score="0" />
	</group>

	<group input-mask = "in.3%c"  output-mask = "out.3%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.4"  output-mask = "out.4" score = "1">
		<test score="0" />
	</group>

	<group input-mask = "in.5"  output-mask = "out.5" score = "1">
		<test score="0" />
	</group>

	<group input-mask = "in.6"  output-mask = "out.6" score = "1">
		<test score="0" />
	</group>

	<group input-mask = "in.7"  output-mask = "out.7" score = "1">
		<test score="0" />
	</group>

	<group input-mask = "in.8%c"  output-mask = "out.8%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.9%c"  output-mask = "out.9%c" score = "1">
		<test score="0" />
		<test score="0" />
	</group>

	<group input-mask = "in.10"  output-mask = "out.10" score = "1">
		<test score="0" />
	</group>

</problem>
